package com.wdkl.lcd_board.di

import com.wdkl.lcd_board.activity.AppUpdateActivity
import com.wdkl.lcd_board.activity.MainActivity
import com.wdkl.ncs.android.middleware.di.ApplicationComponent
import dagger.Component

@Component(dependencies = arrayOf(ApplicationComponent::class))
interface LcdBoardComponent {
    fun inject(activity: MainActivity)

    fun inject(activity: AppUpdateActivity)
}